/**
 * Global
 */
body input[type='text'],
body input[type='email'],
body input[type='url'],
body input[type='password'],
body input[type='search'] {
    -webkit-appearance: none;
       -moz-appearance: none;
    border: 2px solid #cba962;
    border-radius: 0;
    box-sizing: border-box;
    color: #000;
    font: 600 12px 'Libre Baskerville', serif;
    width: 100%;
}

input::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #000;
}
input::-moz-placeholder {
    /* Firefox 19+ */
    color: #000;
}
input:-ms-input-placeholder {
    /* IE 10+ */
    color: #000;
}
input:-moz-placeholder {
    /* Firefox 18- */
    color: #000;
}

body button,
body input[type='button'],
body input[type='reset'],
body input[type='submit'] {
    border-radius: 0;
}

.clearfix:after,
body .post-summary:after {
    clear: both;
    content: '';
    display: table;
}

body .post-summary {
    overflow: visible;
}

/**
 * Signup
 */
.widget.cd-signup .signup-sidebar {
    border: 2px solid #cba962;
    padding: 70px 15px;
}

.widget.cd-signup .signup-sidebar .form-title h3,
body .icegram.ig_popup .signup-popup .form-title h3 {
    font: 600 30px/1.3 'Montserrat', Arial, Helvetica, sans-serif;
    letter-spacing: 5px;
    margin-bottom: 35px;
    text-align: center;
    text-transform: uppercase;
}

.widget.cd-signup .signup-sidebar .input-name,
body .icegram.ig_popup .signup-popup .input-name {
    display: none;
}

.widget.cd-signup .signup-sidebar .input-email,
body .icegram.ig_popup .signup-popup .input-email {
    margin-bottom: 35px;
}

.widget.cd-signup .signup-sidebar .input-email input[type='email'],
body .icegram.ig_popup .signup-popup .input-email input[type='email'] {
    font-family: 'Josefin Sans', sans-serif;
    font-style: normal;
    letter-spacing: 1px;
    padding: 8px 5px;
    text-align: center;
}

.mc_signup_submit {
    text-align: center;
}

.widget.cd-signup .signup-sidebar #mc_signup_submit,
body .icegram.ig_popup .signup-popup #mc_signup_submit {
    background-color: transparent;
    border: 0 none;
    border-bottom: 2px solid #cba962;
    color: #000;
    display: inline-block;
    font: 600 12px/1 'Montserrat', Arial, Helvetica, sans-serif;
    letter-spacing: 2px;
    padding: 0 0 5px 0;
    text-transform: uppercase;
}

/**
 * Ask Cait
 */

.ask-cait-form {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    text-align: center;
}

.ask-cait-form h1 {
    color: #fff;
    font: 400 28px/1 'Montserrat', Arial, Helvetica, sans-serif;
    letter-spacing: 3px;
    margin-bottom: -3px;
    position: relative;
    text-transform: uppercase;
    z-index: 10;
}

.ask-cait-form h1 .ask-label {
    color: #cba962;
    display: block;
}

.ask-cait-form h1 br {
    display: none;
}

.ask-cait-form input:not([type='submit']) {
    border: 3px solid #cba962;
    color: #000;
    font: italic 600 12px 'Libre Baskerville', serif;
    margin: 0 0 10px 0;
    max-width: 180px;
    text-align: center;
}

.ask-cait-form .button-wrap {
    margin: 0 auto;
    max-width: 180px;
    position: relative;
}

.ask-cait-form .button-wrap .wpcf7-submit {
    background: transparent;
    border: 0 none;
    border-bottom: 3px solid #cba962;
    color: #fff;
    display: inline-block;
    margin: 0;
    padding: 0 0 4px 0;
}

div.wpcf7 .ajax-loader {
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
}

div.wpcf7-validation-errors,
span.wpcf7-not-valid-tip,
div.wpcf7-mail-sent-ok {
    border: 0 none;
    border-bottom: 3px solid #952323;
    display: inline-block;
    line-height: 1;
    padding-bottom: 8px;
}

div.wpcf7-response-output,
span.wpcf7-not-valid-tip {
    color: #fff;
    font-size: 11px;
}

#text-9 div.wpcf7 {
    background-color: #202957;
    margin-top: 0;
    padding: 70px 0;
}

span.wpcf7-not-valid-tip {
    margin-bottom: 15px;
}

div.wpcf7-mail-sent-ok {
    border-color: #398f14;
}

@media only screen and (min-width: 960px) {
    #sidebar #text-9 {
        margin-bottom: 35px;
        margin-top: 35px;
    }
}

/**
 * Collaborators
 */

.archive #main.content-sidebar {
    background: #fff;
}

.archive .author-box > .author-pic,
.home .author-box > .author-pic,
.category .author-box > .author-pic {
    display: none;
}

.author-box:after {
    clear: both;
    content: '';
    display: table;
}

.author-box {
    align-items: center;
    -webkit-box-align: center;
    -webkit-box-pack: center;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-box;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 25px 0 12px 0;
}

.author-box > .author-pic {
    border: 2px solid #cba962;
    border-radius: 50%;
    height: 90px;
    overflow: hidden;
    width: 90px;
}

.author-box > .author-name {
    color: #202957;
    font: italic 400 12px 'Libre Baskerville', serif;
    padding-left: 10px;
}

.author-box a {
    color: #202957;
}

.post-meta .author-box a:hover {
    text-decoration: none;
}
/**
 * Icegram
 */
body .icegram.ig_popup {
    background-color: #fff;
    border: 0 none;
    border-image: none;
    color: #000;
    max-width: 590px;
    padding: 155px 15px;
    width: 90%;
}
body .ig_popup.ig_air-mail .ig_message {
    padding: 0;
}
body .icegram.ig_popup br,
body .icegram.ig_popup img + .pin-parent,
body .icegram.ig_popup p {
    display: none;
}
body .icegram.ig_popup img {
    max-width: 100%;
}

body .icegram.ig_popup .ig_close {
    background: none;
    color: #000;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 16px;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    height: auto;
    opacity: 1;
    -moz-osx-font-smoothing: grayscale;
    right: 10px;
    text-rendering: auto;
    top: 10px;
    width: auto;
}
body .icegram.ig_popup .ig_close:before {
    content: '\f00d';
}
body .icegram.ig_popup .ig_close:hover {
    color: #952323;
}

body .icegram.ig_popup .signup-popup .form-title h3 {
    font-size: 38px;
    letter-spacing: 7px;
    margin-bottom: 53px;
}

body .icegram.ig_popup .signup-popup .input-email input[type='email'] {
    display: block;
    font-size: 14px;
    margin: 0 auto;
    max-width: 435px;
    padding: 13px 5px;
}

body .icegram.ig_popup .signup-popup .mc_signup_submit p {
    display: block;
    margin: 0;
    padding: 0;
}

body .icegram.ig_popup .signup-popup #mc_signup_submit {
    border-radius: 0;
    font-size: 16px;
    margin-bottom: 0;
    margin-top: 15px;
    width: auto !important;
}
body .icegram.ig_popup .signup-popup #mc_signup_submit:hover {
    box-shadow: none;
}

#mce-thankyou,
#mce-responses {
    display: none;
}

#mce-thankyou .response,
#mce-responses .response {
    border: 0 none;
    border-bottom: 3px solid #952323;
    display: inline-block;
    font-size: 12px;
    line-height: 22px;
    line-height: 1;
    margin-top: 15px;
    padding-bottom: 8px;
    text-align: center;
}

#mce-thankyou .response {
    border-color: #398f14;
}

@media (max-width: 414px) {
    body .icegram.ig_popup {
        padding-bottom: 85px;
        padding-top: 85px;
    }
}

/**
 * Contributor
 */

.contributor-box-bg {
    background-color:#fff;
    padding-top: 10px;
}

.contributor-box {
    border: 1px solid #202957;
    margin: 0 auto;
    margin-bottom: 50px;
    margin-bottom: 30px;
    margin-top: 80px;
    max-width: 525px;
    padding: 20px 10px;
    text-transform: uppercase;
}

.contributor-profile-data {
    border: 2px solid #cba962;
    float: left;
    margin-left: -60px;
    margin-top: -55px;
    max-height: 210px;
    overflow: hidden;
    padding: 0;
    width: 45%;
}
.contributor-profile-data p,
.contributor-profile-data img {
    display: block;
    margin: 0 auto;
}

.contributor-profile-data div[class*='frizz'] {
    display: none !important;
}

.contributor-box h3 {
    background: #fff;
    color: #202957;
    display: table;
    font: italic 400 23px 'Libre Baskerville', serif;
    letter-spacing: 0;
    margin: -33px auto 15px auto;
    padding: 0 20px;
    text-align: center;
    text-transform: capitalize;
    width: auto;
}

.contributor-descripion {
    color:#4e4d4c;
    padding-top: 15px;
}

.contributor-about {
    float: left;
    font: 400 12px/20px 'Libre Baskerville', serif;
    margin-left: 40px;
    padding: 0 15px;
    padding-top: 0;
    text-align: center;
    text-transform: none;
    width: 55%;
}

.contributor-site-introduction {
    margin-top: 15px;
}

.contributor-site-introduction a {
    border: 0 none;
    color: #202957;
    display: block;
    font-weight: 700;
    text-decoration: none;
    font: italic 400 12px 'Libre Baskerville', serif;
    padding-left: 10px;
}

.contributor-site-introduction a:hover {
    border: 0 none;
    text-decoration: none;
}

.contributor-more,
.entry-content a.contributor-more {
    background: #202957;
    border: 1px solid transparent;
    color: #fff;
    display: none;
    font-size: 12px;
    letter-spacing: 1px;
    margin-top: 15px;
    padding: 9px 10px;
    text-align: center;
    -webkit-transition: all ease .2s;
            transition: all ease .2s;
}

.contributor-more:hover,
.entry-content a.contributor-more:hover {
    background-color: #fff;
    border-color: #202957;
    color: #202957;
}

@media (max-width: 767px) {
    .contributor-profile-data,
    .contributor-about {
        width: 100%;
    }

    .contributor-box {
        margin: 0 auto 25px auto;
        width: 100%;
    }

    .contributor-about {
        padding-top: 0;
    }
}
